<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443168</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>289713</com:RegistrationNumber>
  <com:ApplicationDate>2006-11-24</com:ApplicationDate>
  <com:RegistrationDate>2007-04-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-11-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">a agemsoft</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4431680.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kompletní řady firemních software, operační systémy, počítačový software pro sítě a služby, počítačový software pro zabezpečení a ověřování uživatele, počítačový software pro vývojáře, software na tvorbu, editaci a testování jiných počítačových programů a webových stránek, kompilační programy, editorské programy, ladící programy a programové nástroje pro tvorbu jiných počítačových programů, počítačové programy - konkrétně herní software pro počítače a přehrávání videoher, software pro přijímání, zobrazování, uchovávání a organizování elektronicky publikovaných děl, CD ROMY a stáhnutelná referenční díla z různých oblastí, počítačový software na monitorování provozu a úpravy nastavení počítačového modemu na optimalizaci komunikace a přenosu dat mezi počítačem a poskytovatelem služeb internetu, počítačový software pro instalaci a nastavení počítačových modemů, počítačový software pro tvorbu designu a vývoj počítačových modemů, počítačový software pro ověřování uživatele, zabezpečování a výměnu podpisů a klíčů a výměnu dat, počítačové programy pro vývoj jiných počítačových programů, internetová zařízení - konkrétně počítače pro přístup na internet, televizory, monitory, počítače a bezdrátová telefonická zařízení pro přístup do kabelových sítí, zařízení a přístroje pro tvorbu a zabezpečování fungování bezdrátových sítí a globálních komunikačních sítí, rozšířené paměti pro videoherní konzoly, videokabely pro použití s videoherními konzolami, televizní set top boxy, řídící jednotky kabelové televize, dálkové ovladače pro televizory, počítače a DVD přehrávače, elektronická zařízení pro příjem přímo vysílaných satelitních signálů - konkrétně přijímače, satelitní parabolické antény, antény a jejich dálkově řídící jednotky předávané spolu jako celek, telefony, mobilní telefony, pagery, rádia, elektronická zařízení pro domácí zábavu - konkrétně stereotunery, zesilovače, přijímače, CD přehrávače, DVD přehrávače a reproduktory, videonahrávací a přehrávací zařízení a jejich monitory a displeje, videoherní zařízení pro televizory, počítačový hardware, interaktivní videoherní zařízení sestávající z počítačového hardware a software a příslušenství - konkrétně herní konzoly, herní ovladače a software na obsluhu herních ovladačů, DVD ovladače, PC typu hand-held, fotoprohlížeče pro prohlížení digitálních obrázků uchovaných na disku v televizním přijímači, počítačová zařízení na ovládání počítačového kurzoru - konkrétně počítačová myš nebo kuličkový ovladač na klávesnici, kuličkové ovladače, klávesnice, joysticky a závodnické volanty pro ovládání videoher, smart karty - konkrétně paměťové karty, karty integrovaných obvodů a karty obsahující mikroobvody, operační systémy a programové nástroje pro smart karty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování a pořádání výstav (spadajících do této třídy) a prodejních veletrhů, zejména v oblasti počítačů, počítačových systémů, počítačových sítí, počítačového hardware a periferních zařízení, počítačového software, vývoje software, telekomunikací, internetu, interaktivní televize a počítačového a videoherního software a zařízení, poskytování on-line počítačové databáze obsahující informace z oblasti firemní komunikace a obchodu prostřednictvím internetu, on-line obchodní poradenství a manažerské služby prostřednictvím internetu, služby zásilkového prodeje a on-line počítačové maloobchodní služby z oblasti počítačového hardware a software, publikací o počítačovém hardware a software, referenčních děl a vzdělávacích a jazykových produktů,  on-line objednávací služby - konkrétně poskytování informací a odvolávek na on-line prodejny nabízející knihy a publikace, hry a hračky, reklamní a marketingové služby - konkrétně propagace zboží a služeb jiných osob prostřednictvím počítačových sítí, bezdrátových šití a internetu, rozšiřování reklam pro jiné osoby prostřednictvím elektronické pošty a přes počítačové sítě, bezdrátové sítě a internet, poskytování manažerské asistence - konkrétně asistence jiným osobám při přímé elektronické poštovní reklamě a asistence jiným osobám při umísťování a spouštění reklam na počítačových  sítích a internetu, propagace zboží a služeb jiných osob poskytováním hypertextových odvolávek na webových stránkách jiných osob, poskytování spotřebitelských informací o různých produktech prostřednictvím internetu, poskytování odvolávek na on-line aukční stránky a on-line prodejny jiných osob v různých oblastech, poskytování informací o firemních adresářích přes globální počítačovou síť, služby on-line zlatých stránek, on-line služby vyhledávání pracovních míst, poskytování on-line informací v oblasti obchodu, služby obchodního managamentu a reklamy pro jiné osoby, správa seznamů a poskytování asistenčních služeb při přímé poštovní reklamě, asistence jiným osobám při umísťování a spouštění reklam na počítačových sítích a globálních komunikačních sítích, účtovací a účetní služby, poskytování informací prostřednictvím internetu z oblasti zaměstnání a personálního poradenství, vyhledávání informací a poskytování poradenství z mapových datových souborů pro zákazníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">leasing software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu do světové počítačové sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování kurzů, seminářů a školení, organizování a pořádání obchodních konferencí, zejména v oblasti počítačů, počítačových systémů, počítačových sítí, počítačového hardware a periferních zařízení, počítačového software, vývoje software, telekomunikací, internetu, interaktivní televize a počítačového a videoherního software a zařízení, vydavatelská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové služby, činnost softwarehouse (softwarového domu), poskytování služeb technické podpory a poradenství v oblasti počítačů, software, elektroniky, údržby a rozvoje webových stránek, zabezpečení a ověřování počítačů a sítí, počítačových sítí, správy dokumentů a systémů pracovních skupin, služby testování počítačového hardware a software, počítačové služby - konkrétně poskytování aktualizací software prostřednictvím počítačových sítí a globálních komunikačních sítí, služby počítačového programování, poskytování licencí k duševnímu vlastnictví - konkrétně k ochranným a obchodním známkám, pronájem software, poskytování dočasného užívání on-line nestahnutelného software pro pracovní skupiny a tvorbu a správu dokumentů, poskytování vlastních on-line webových stránek obsahujících uživatelem předvolené informace, které zahrnují vyhledavače a on-line webové odvolávky na jiné webové stránky, poskytování licencí k počítačovému software a technologii, služby internetových prohlížečů, spadající do této třídy, tvorba, návrhy nebo aktualizace internetových prohlížečů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-11-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AGEMSOFT, a. s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bratislava</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
